[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnDeactivate

Sets the value for the OnDeactivate property.

## Declaration

Source position: forms.pp line 1843

`protected procedure TApplicationProperties.SetOnDeactivate(`
`AValue: TNotifyEvent`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.OnDeactivate |  | Event handler signalled when a Deactivate message is handled in the application.